RubyGems Navigation menu

Reverse dependencies for jekyll-plantuml-base64 Latest version of the following gems require jekyll-plantuml-base64

Total downloads 1,429

For this version 757

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: